[arch-dev-public] moving qt-4 and qt3 to [extra]

Jan de Groot jan at jgc.homeip.net
Sat Jan 19 18:31:24 EST 2008

On Sat, 2008-01-19 at 14:51 +0100, Pierre Schmitz wrote:
> Am Freitag, 18. Januar 2008 16:28:57 schrieb Jan de Groot:
> > Same for totem-plparser and all the things that depend on it.
> totem-plparser has different versions in i686 and x86_64. Is this right?

Could be, I updated totem-plparser to a newer version for x86_64. They
should be compatible though.

More information about the arch-dev-public mailing list